View Issue Details

IDProjectCategoryLast Update
0021553AI War 2[All Projects] GUISep 13, 2019 3:37 pm
ReporterarsdorAssigned Tox4000Bughunter 
Severitymajor 
Status resolvedResolutionfixed 
Product Version0.884 The Helping Hat 
Fixed in Version0.889 Reticulating Those Splines 
Summary0021553: Transport GUI
DescriptionCan the buttons Load/Unload be also added on GUI, not only in keyboard? Because fir new players a possibility to load/unload transport ships is not obvious, while something like fleet behaviour is easy to find in very first minutes of the game.
It also wonderful that this will create an ability to have multople possibilities to make this very needable order in different ways (if player for any reasons can't use keyboard).
TagsNo tags attached.

Activities

arsdor

Sep 12, 2019 10:27 am

reporter   ~0053023

So any chance to make it?

x4000Bughunter

Sep 13, 2019 3:37 pm

administrator   ~0053094

Got this into the fleets screen in the next build, thanks!

Issue History

Date Modified Username Field Change
Aug 31, 2019 5:52 am arsdor New Issue
Sep 12, 2019 10:27 am arsdor Note Added: 0053023
Sep 13, 2019 3:37 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 13, 2019 3:37 pm x4000Bughunter Status new => resolved
Sep 13, 2019 3:37 pm x4000Bughunter Resolution open => fixed
Sep 13, 2019 3:37 pm x4000Bughunter Fixed in Version => 0.889 Reticulating Those Splines
Sep 13, 2019 3:37 pm x4000Bughunter Note Added: 0053094